webhooks
Webhooks de la organización: registro de webhooks, suscripciones a eventos, firmas, entregas y reintentos
Endpoints
- GET
/v1/webhooksListar los webhooks de la organización - POST
/v1/webhooksCrear un webhook - GET
/v1/webhooks/catalogListar los tipos de evento - GET
/v1/webhooks/{webhook_id}Obtener un webhook - DELETE
/v1/webhooks/{webhook_id}Eliminar un webhook - PATCH
/v1/webhooks/{webhook_id}Actualizar un webhook - POST
/v1/webhooks/{webhook_id}/testEnviar un evento de prueba - POST
/v1/webhooks/{webhook_id}/rotate-secretRotar el secreto de firma - POST
/v1/webhooks/{webhook_id}/revoke-previous-secretRevocar el secreto anterior - POST
/v1/webhooks/{webhook_id}/resumeReanudar un webhook - POST
/v1/webhooks/{webhook_id}/redeliverReenviar las entregas de un período - GET
/v1/webhooks/{webhook_id}/attemptsListar los intentos de entrega - GET
/v1/webhooks/{webhook_id}/deliveriesListar las entregas de un webhook - GET
/v1/webhooks/{webhook_id}/deliveries/{delivery_id}Obtener una entrega con sus cuerpos e intentos - POST
/v1/webhooks/{webhook_id}/deliveries/{delivery_id}/redeliverReenviar un evento - GET
/v1/webhook-eventsListar los eventos - GET
/v1/webhook-events/{event_id}Obtener un evento